<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\iyixiGames.AI\iyixiGames.AI.csproj" />
    <ProjectReference Include="..\iyixiGames.Domain\iyixiGames.Domain.csproj" />
    <ProjectReference Include="..\iyixiGames.Infrastructure\iyixiGames.Infrastructure.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="8.0.18" />
    <PackageReference Include="System.Text.Json" Version="8.0.6" />
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

</Project>
